import { request } from '../service/request'

const baseUri = ''
const userRelation = '/wx/userNotice'

export function addUserNotice(data) {
    return request({
        url: baseUri + userRelation + '/add',
        method: 'post',
        data: data
    })
}
